## sanoid 2.0.3

=== debian/changelog ===
sanoid (2.0.3-4) unstable; urgency=medium

  * [8ca9cdd] d/control: Add zfs-fuse dep back
  * [96629a6] Add README.Debian with cron job info (Closes: #969256)

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 10 Sep 2020 10:34:01 -0400

sanoid (2.0.3-3) unstable; urgency=medium

  * [58044ae] d/control: Remove zfs-fuse dependency

 -- Michael Jeanson <mjeanson@debian.org>  Wed, 05 Aug 2020 14:56:23 -0400

sanoid (2.0.3-2) unstable; urgency=medium

  * Source upload to unstable.

 -- Michael Jeanson <mjeanson@debian.org>  Mon, 11 Nov 2019 11:21:37 -0500

sanoid (2.0.3-1) unstable; urgency=medium

  * [b695ea3] Initial package (Closes: #869845)

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 08 Nov 2019 16:40:10 -0500
