=== debian/control ===
Source: sanoid
Section: admin
Priority: optional
Maintainer: Michael Jeanson <mjeanson@debian.org>
Build-Depends: debhelper (>= 10~)
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/jimsalterjrs/sanoid
Vcs-Git: https://salsa.debian.org/debian/sanoid.git
Vcs-Browser: https://salsa.debian.org/debian/sanoid

Package: sanoid
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 pv, lzop, mbuffer,
 zfs-fuse | zfsutils-linux | zfsutils,
 libconfig-inifiles-perl,
 libcapture-tiny-perl
Description: Policy-driven ZFS snapshot management and replication tool
 Sanoid is a policy-driven snapshot management and replication tool for ZFS
 filesystems.
 .
 More prosaically, you can use Sanoid to create, automatically thin, and
 monitor snapshots and pool health from a single eminently human-readable
 TOML config file. Sanoid also includes a replication tool, syncoid, which
 facilitates the asynchronous incremental replication of ZFS filesystems.
