## sanoid 2.1.0

=== debian/changelog ===
sanoid (2.1.0-1) unstable; urgency=medium

  * [8a77c77] Update Salsa CI pipeline config
  * [18b8280] Bump watch file version to 4
  * [2946721] Update to debhelper compat 12
  * [3eb3256] New upstream version 2.1.0
  * [e189123] Refreshed patches for 2.1.0
  * [50b2657] Update manpages
  * [5f1e5a9] Remove deprecated lintian warning from overrides

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 19 Oct 2021 15:52:09 -0400
