=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Michael Jeanson <mjeanson@debian.org>
-Build-Depends: debhelper (>= 10~)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://github.com/jimsalterjrs/sanoid
 Vcs-Git: https://salsa.debian.org/debian/sanoid.git
