## sanoid 2.2.0

=== debian/changelog ===
sanoid (2.2.0-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * [8284d3d] Let dh_installsystemd choose the location of units. (Closes: #1054088)

  [ Michael Jeanson ]
  * [ea1bf04] Remove deprecated lintian override

 -- Michael Jeanson <mjeanson@debian.org>  Tue, 04 Jun 2024 16:42:32 -0400

sanoid (2.2.0-1) unstable; urgency=medium

  * [e979a85] New upstream version 2.2.0
  * [8d28fd8] Bump standards version to 4.6.2
  * [48262d8] Update lintian overrides
  * [0aec4fe] Update manpages for 2.2.0
  * [b6e3268] Bump debhelper compat to 13
  * [e37699d] Add patch to fix documentation typos

 -- Michael Jeanson <mjeanson@debian.org>  Thu, 03 Aug 2023 16:45:31 -0400
