## sanoid 2.3.0

=== debian/changelog ===
sanoid (2.3.0-1) unstable; urgency=medium

  * [e27b1df] New upstream version 2.3.0 (Closes: #1053358)
  * [7369fe6] Bump standards version to 4.7.2
  * [826df1c] Refresh patches for 2.3.0
  * [bb6433a] Update man pages
  * [ecc05ce] Update lintian-overrides

 -- Michael Jeanson <mjeanson@debian.org>  Fri, 08 Aug 2025 13:21:03 -0400
