=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with systemd
+	dh $@
+
+execute_after_dh_installsystemd:
+	dh_installsystemd --name sanoid-prune
