=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/sanoid-$1\.tar\.gz/ \
  https://github.com/jimsalterjrs/sanoid/tags .*/v?(\d\S*)\.tar\.gz
